Subject: Re: segmentation faults with perl
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 11/02/2005 16:48:33
On Fri, 28 Oct 2005, Jeremy C. Reed wrote:

> I am getting segmentation faults with perl-5.8.7nb4 on NetBSD/i386 2.0.2 when 
> running html2ps.

I had older ImageMagick installed that the p5-PerlMagick. The PerlMagick 
website said to use corresponding version. So I made the p5-PerlMagick 
package depend on that.

And now it works for me.

  Jeremy C. Reed

  	  	 	 technical support & remote administration